.bgteste{
	background: #ccc!important;
}
.margintop10{
margin-top: 10px!important;
}
.margintop20{
margin-top: 20px!important;
}
.margintop30{
margin-top: 30px!important;
}
.margintop-30{
margin-top: -30px!important;
}
.margintop50{
margin-top: 50px!important;
}
.margintop72{
margin-top: 72px!important;
}
.margintop100{
margin-top: 100px!important;
}
.margintop-50{
margin-top: -50px!important;
}
.marginbottom20{
margin-bottom: 20px!important;
}
.marginbottom30{
margin-bottom: 30px!important;
}
.marginbottom50{
margin-bottom: 50px!important;
}
.marginbottom100{
margin-bottom: 100px!important;
}
.color-white{
	color: #fff!important;
}
.color-black{
	color: #000!important;
}
.bgblue{
	background: #dbdbef;
}
.color-blue{
color: #3b3bb1;
}
.color-blue h3{
color: #3b3bb1;
margin-bottom: 20px;
font-size: 1.3em;
}
.color-gray{
  color: #25d366; 
}
.color-blue p{
color: #000;
margin-bottom: 20px;
}
.color-blue img{
	text-align: center;
	margin-bottom: 15px;
}
.border{
	border: 3px solid red!important;
	color: red;
	padding: 12px;
	border-radius: 7px;
	font-weight: bold;
}
.border-gray{
	border: 1px solid #ccc!important;
	padding: 20px;
	border-radius: 7px;
	width: 500px;
	margin: auto!important;
	text-align: center;
}
.border2{
	border: 1px solid #2c4093!important;
	padding: 12px;
	border-radius: 7px;
	line-height: 1.3em;
}
.lista-regioes ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.lista-regioes ul li{
	display:block; 
	list-style-type: none;
	line-height: 1.7em;
}
.padding30{
padding: 30px;
}
.fontsize16{
  font-size: 16px!important;
  font-family: "Roboto Flex", serif;
}
.fontsize18{
  font-size: 18px!important;
}
.fontsize30{
  font-size: 30px!important;
}
.fontsize50{
  font-size: 50px!important;
}
.botao-orcamento h5{
	border: 2px solid #fff!important;
	text-align: center;
	padding: 10px;
	color: #fff!important;
	margin-top: 10px!important;
}
.headder-contact p{
	color: #fff;
	font-size: 13px;
	font-family: "Roboto Flex", serif;
	margin-top: 35px;
}
.botao-orcamento a{
	color: #fff!important;
}
.logotipo{
	margin-top: 15px;
	max-width: 160px;
}
@media(max-width: 780px){
	.video-info2 h5 {
	font-size: 1.8em;
	line-height: 1.2em;
	}
}
@media(min-width: 780px){
	.fontsize22{
	  font-size: 3.6em!important;
	  font-family: "Roboto Flex", serif!important;
	  line-height: -1.5em!important;
	}
}
@media(max-width: 772px){
	.slider-info h3 {
	color: #ffffff;
	font-size: 1.8em!important;
	}
	.invisible-mob{
		display: none!important;
	}
	.logotipo{
		margin-top: 0px!important;
		max-width: 160px!important;
		margin-top: 0!important;
	}
	.fontsize22{
	  font-size: 2em!important;
	  line-height: 1.2em!important;
	}
	.title1 {
	font-size:1.6em;
	line-height: 1.4em;
	}
}

